import {httpApi} from "../request/httpApi";

export default {
    async hcPostApi(form, msg = true) {
        return httpApi({
            url: '/api/' + form.url,
            method: 'post',
            params: form.params,
            data: form.data
        },msg);
    },
    async hcGetApi(form, msg = true) {
        return httpApi({
            url: '/api/' + form.url,
            params: form.params,
            method: 'get',
        },msg);
    },
}
